package esame.dao;

public class CreateEmptyTables {

	public static void main(String[] args) {
		
		DAOFactory daoFactory = DAOFactory.getDAOFactory( DAOFactory.HSQLDB );
		
		TestoDAO testoDAO = daoFactory.getTestoDAO();
		try { testoDAO.dropTable(); }
		catch (Exception e) {
			// we ignore that: table might not exist, yet.
		}
		testoDAO.createTable();
	}
}
